@media screen and (max-width: 1830px) {
	
	.center {
		max-width:1200px;
	}
	
	.innovation {
		padding:180px 0 0 0;
	}
	
	.innovation .center {
		max-width: 1200px;
	}
	
	.footer .center {
		max-width:calc(100% - 31px - 31px);
	}
	
	.footer {
		margin:60px 0 0 0;
		padding:40px 0 200px 0;
	}
	
	.footer .logo {
		width:255px;
	}
	
	.footer .logo img {
		width:100%;
		height:auto;
		border:none;
		vertical-align:bottom;
	}
	
	.footer .left .contacts ul li {
		font-size:23px;
	}
	
	.footer .social li {
		max-width:31px;
	}
	
	.footer .social li img {
		width:100%;
		height:auto;	
		border:none;
		vertical-align:bottom;		
	}
	
	.footer .left .contacts {
		padding: 0 0 0 52px;
		margin: -10px 0 0 0;
	}

	.forms .cell .left {
		width: 560px;
	}

	.forms .cell .right {
		width: 524px;
	}

	.forms .cell .forms-wrap input.wpcf7-text {
		padding:11px 25px;
		font-size:18px;
	}

	.forms .cell .forms-wrap span.wpcf7-form-control-wrap {
		padding:0 0 30px 0;
	}

	.forms .cell .forms-wrap textarea {
		height:316px;
		padding:11px 25px;
		font-size:18px;
	}

	.forms .cell .forms-wrap input.wpcf7-submit {
		padding:9px 0;
		font-size:23px;
	}

	.forms h2 {
		font-size:47px;
		padding:0 0 19px 0;
	}

	.forms .description {
		padding:0 0 36px 0;
		font-size:23px;
	}

	.forms .cell .right span::before {
		background-size:100% auto;
		width:353px;
		height:108px;
		top: 171px;
		right: -90px;
	}

	.forms {
		margin: 110px 0 0 0;
	}

	.partner h2 {
		font-size:47px;
		padding: 0 0 31px 0;
	}

	.partner h3 {
		font-size:31px;
		padding:0 0 47px 0;
	}

	.partner .cell {
		padding: 0 37px 0 0;
	}

	.partner .cell .right {
		width: 247px;
	}

	.partner .cell .right img {
		width:100%;
		height:auto;
		border:none;
		vertical-align:bottom;
	}

	.partner .cell .left {
		width: calc(100% - 247px - 50px);
	}

	.partner .description {
		font-size:18px;
	}

	.career h2 {
		font-size:47px;
		padding:0 0 15px 0;
	}

	.forms .wpcf7 .wpcf7-not-valid-tip {
		top: calc(100% - 24px);
		font-size: 14px;
	}

	.forms .wpcf7-spinner {
		background-size: 30px auto!important;
		width: 50px!important;
		height: 50px!important;
		margin: -25px 0 0 -25px!important;
	}

	.wpcf7 form .wpcf7-response-output {
		font-size:17px;
		bottom:-70px;
	}

	.career .description {
		font-size:27px;
	}

	.career .list .item .thumb {
		width: 750px;
	}

	.career .list .item .info {
		width: calc(100% - 750px - 53px);
	}

	.career .list .item {
		padding: 75px 0;
	}

	.career .list {
		margin:-75px 0;
		padding:63px 0 0 0;
	}

	.career .list .item .info .content {
		font-size:18px;
	}

	.career .list .item .info h3 {
		font-size:31px;
		padding:0 0 15px 0;
	}

	.career .list .item .info .more a {
		font-size:23px;
		width:189px;
		height:55px;
	}

	.career .list .item .info .more {
		padding:31px 0 0 0;
	}

	.partner {
		margin: 136px 0 0 0;
	}

	.video .video-image {
		margin: 140px 0 0 0;
	}
	
	.video .video-image.none-video {
		margin:0;
	}

	.video .center {
		max-width:1000px;
	}

	.video {
		padding: 127px 0 0 0;
	}

	.about .enumeration .item .cell {
		max-width:1200px;
	}

	.about .enumeration .item .cell .content {
		font-size:18px;
	}

	.about .enumeration .item .cell .content h2 {
		font-size:31px;
		padding:0 0 12px 0;
	}

	.about .enumeration .item .cell .info::before {
		height:24px;
		width:143px;
		background-size:100% auto;
		bottom: -44px;
	}

	.about .enumeration .item-3 .thumb img {
		width:629px;
		height:auto;
		border:none;
		vertical-align:bottom;
	}

	.about .enumeration .item-3 .cell .info {
		width: 400px;
	}

	.about .enumeration .item-3 .cell .content::after {
		left:-60px;
	}

	.about .enumeration .item-3 .cell .content::before {
		left: -60px;
	}

	.about .enumeration .item-2 .image img {
		width:570px;
		height:auto;
		border:none;
		vertical-align:bottom;	
	}

	.about .enumeration .item-2 .cell .info {
		width: 375px;
	}

	.about .enumeration .item-2 .cell .content::after {
		left: -60px;
		right: -60px;
	}

	.about .enumeration .item-2 .cell .content::before {
		right: -60px;
	}

	.about .enumeration .item .cell {
		padding:130px 0 0 0;
	}

	.about .enumeration .item-3 .image::before {
		width:398px;
		height:229px;
		background-size:100% auto;
		bottom: -25px;
		right: 359px;
	}

	.about .enumeration .item-2 .image::before {
		width:790px;
		height:164px;
		background-size:100% auto;
		bottom: -43px;
		left: 260px;
	}

	.about .enumeration .item-1 .cell .info {
		width: 376px;
	}

	.about .enumeration .item-1 .image img {
		width:578px;
		height:auto;
		border:none;
		vertical-align:bottom;	
	}

	.about .enumeration::before {
		background-size:100% auto;
		width:1516px;
		height:739px;
	}

	.about .enumeration .item-1 .image {
		top:-1px;
		right:22px;
	}

	.about .enumeration .item-1 .cell .thumb::before {
		right:-60px;
		width:745px;
	}

	.about .enumeration .item-1 .cell .content::after {
		left:-60px;
	}

	.about .enumeration .item-1 .cell .content::before {
		left: -60px;
	}

	.about .description {
		font-size:27px;
	}
	
	.about .enumeration .item-1 .cell .content::before {
		height: 600px;
	}

	.about .description::before {
		left:-60px;
	}

	.header .center {
		max-width: calc(100% - 31px - 31px);
	}
	
	.header .cell {
		padding: 25px 0 19px 0;
	}

	.header .menus ul {
		margin:0 -16px;
	}

	.header .menus ul li {
		margin:0 16px;
	}

	.header .menus ul li a {
		font-size:16px;
	}

	.start .center {
		max-width:1230px;
	}

	.start .circle {
		top:-65px;
	}

	.start .cell {
		height:700px;
	}

	.start h1 {
		padding: 182px 0 0 0;
		font-size: 63px;
		line-height: 81px;
	}

	.start::before {
		width:183px;
		height:99px;
		background-size:100% auto;
		top:42px;
	}

	.innovation .cell {
		align-items: flex-start;
	}

	.innovation .cell .left {
		width:579px;
	}

	.innovation .cell .right {
		width:599px;
	}

	.innovation .item-1 {
		width: 362px;
		height:300px;
		overflow:hidden;
	}

	.innovation .item-2 {
		width: 195px;
		height:300px;
		overflow:hidden;
	}

	.innovation .item.item-3 {
		margin:22px 0 0 0;
	}

	.innovation .item-5 {
		width: 241px;	
	}

	.innovation .item-6 {
		width: calc(100% - 241px);
	}

	.innovation .item.item-7 {
		width: 241px;
	}

	.innovation .item.item-8 {
		width: 338px;
	}

	.innovation .elem {
		padding: 30px 30px;
		font-size: 29px;
	}

	.innovation .item-4 span {
		padding-bottom: 49.95%;
	}

	.innovation .item.item-4 {
		margin: 0 0 23px 0;
	}

	.innovation .item.item-7,
	.innovation .item.item-8 {
		margin:22px 0 0 0;
	}

	.innovation .item-3 span {
		padding-bottom: 106%;
	}

	.innovation .item-8 span {
		padding-bottom: 84.5%;
	}

	.innovation .item-6 i {
		top:-59px;
		width:338px;
		height:389px;
	}

	.product .swiper-slide .description {
		font-size:19px;
		padding:12px 55px 0;
	}
	
	.product .swiper-slide .description h3 {
		font-size:31px;
	}
		
	.product .swiper-slide .computer {
		width: 676px;
	}

	.product .swiper-slide .thumb .image {
	    width: 518px;
		left: 89px;
		top: 96px;
	}	

	.product .swiper-slide .thumb::before {
		background-size: 474px auto;
	}
		
	.product .swiper-button.swiper-button-next {
		right: -121px;
	}

	.product .swiper-button.swiper-button-prev {
		left: -121px;
	}	

	.product .swiper-button {
		width: 237px;
		height: 237px;
	}

	.product .swiper-button::before {
		margin: 0px 0 0 -105px;
		width: 210px;
		height: 152px;
		top: 46px;
	}

	.product .swiper-button span {
		width: 162px;
		height: 99px;
		left: calc(50% - 78px);
		top: 71px;
		transition: all 0.5s;
	}

	.product h2 {
		font-size:47px;
	}
	
	.mfp-content {
		max-width:1200px;
		background-size:735px auto!important;
	}
	
	.mfp-content::before {
		width:230px;
		background-size:100% auto;
		height: 61px;
		left: 68px;
	}
	
	.mfp-content .cell {
		padding:90px 30px 40px 30px;
	}
		
	.mfp-content .cell .right {
		width: 433px;
		padding: 160px 0 0 0;
	}

	.mfp-content .cell .left {
		width: 667px;
	}	
		
	.mfp-content .content {
		font-size: 18px;
		line-height: 153%;
	}	

	.window-career .content h3 {
		font-size:31px;
		padding: 0 0 5px 0;
	}
		
	.window-career .bricks .brick::before {
		width: 150px;
		height: 25px;
		background-size: auto 100%;
	}
		
	.window-career .bricks .brick {
		margin: 47px 0 0 0;
		padding: 40px 0 0 0;
	}	

	.window-career .content label {
		font-size: 47px;
		padding:0;
	}
	
	.window-career .content ul li::before {
		top:15px;
		width:7px;
		height:7px;
	}
	
	.window-career .bricks .brick:first-child {
		max-width:572px;
	}
	
	.window-career .formss label {
		height:79px;
		font-size:31px;
	}
		
	.window-career .formss .wpcf7 {
		padding: 9px 53px 40px;
	}

	.window-career span.wpcf7-form-control-wrap {
		padding:25px 0 0 0;
	}

	.window-career .wpcf7 input.wpcf7-text {
		padding:10px 14px;
		font-size:14px;
	}

	.jq-file__name {
		font-size: 14px!important;
		padding: 10px 60px 10px 14px!important;
		background-position: calc(100% - 20px) center!important;
		background-size: 20px!important;
	}
	
	.window-career span.wpcf7-form-control-wrap[data-name="your-link"] {
		padding:19px 0 0 0;
	}
	
	.window-career .wpcf7 input.wpcf7-submit {
		padding:9px 0;
		font-size:15px;
	}
	
	.window-career .wpcf7 textarea {
		height:240px;
		padding:10px 14px;
		font-size:14px;
	}
	
	.window-career .wpcf7 .wpcf7-not-valid-tip {
		left: 14px;
		top: calc(100% + 4px);
		font-size: 14px;
	}
	
	body { padding:68px 0 0 0; }
	
	.about .enumeration .item-1 .thumb::after {
		right: -317px;
		top: -98px;
		background-size: 1050px auto;
	}
	
	.window-career .wpcf7 .wpcf7-not-valid-tip { 
		top: calc(100% + 3px);
	}
	
	.window-career .wpcf7 [data-name="your-file"] .wpcf7-not-valid-tip { 
		top: calc(100% - 5px);
	}
	
	.window-career .formss .wpcf7 .wpcf7-response-output {
		font-size:14px;
	}
	
	.about .description {
		max-width:93%;
	}
	
}

@media screen and (max-width: 1230px) {
	
	.center {
		max-width:720px;
	}
	
	.about .description {
		max-width:100%;
	}
	
	.window-career .wpcf7 .wpcf7-not-valid-tip {
		top: calc(100% - 3px);
	}
	
	.product {
		margin:40px 0;
	}
	
	.about .description {
		font-size: 18px;
	}

	.about .description::before {
		display:none;
	}
		
	.video {
		padding: 60px 0 0 0;
	}

	.video .video-image {
		margin: 60px 0 0 0;
	}
	
	.video .video-image.none-video {
		margin:0;
	}

	.video .video-image {
		padding-bottom:74.66666666666667%;
	}	

	.video .video-image img.m { display:block; }
	.video .video-image img.f { display:none; }
		
	.margin {
		padding: 40px 0;
	}

	.career h2 {
		font-size: 28px;
		padding: 0 0 10px 0;
	}

	.career .description {
		font-size: 18px;
	}

	.career .list {
		margin: -30px 0;
		padding: 20px 0 0 0;
	}

	.career .list .item {
		flex-wrap: wrap;
		padding: 30px 0;
	}	

	.career .list .item .thumb {
		width:100%;
		order:1!important;
	}

	.career .list .item .info {
		width:100%;
		order:2!important;
		padding:20px 0 0 0;
	}
		
	.career .list .item .info h3 {
		font-size: 20px;
		padding: 0px 0px 4px 0;
	}	

	.career .list .item .info .more {
		padding: 20px 0 0 0;
	}

	.career .list .item .info .more a {
		font-size: 18px;
		width: 180px;
		height: 50px;
	}

	.partner {
		margin: 75px 0 0 0;
	}

	.partner h2 {
		font-size: 28px;
		padding: 0 0 16px 0;
	}

	.partner h3 {
		font-size: 20px;
		padding: 0 0 20px 0;
	}

	.partner .cell {
		position:relative;
		padding:0;
	}

	.partner .cell .left {
		width:100%;
	}

	.partner .cell .right {
		width: 90px;
		position: absolute;
		right: 50px;
		top: -73px;
	}

	.partner .description br { display:none; }

	.forms {
		margin: 60px 0 0 0;
	}

	.forms h2 {
		font-size: 28px;
		padding: 0 0 6px 0;
	}

	.forms .description {
		padding: 0 0 29px 0;
		font-size: 16px;
		max-width: 200px;
	}
		
	.forms .cell .forms-wrap span.wpcf7-form-control-wrap {
		padding: 0 0 18px 0;
	}

	.forms .cell .forms-wrap input.wpcf7-text {
		padding: 6px 15px;
		font-size: 11px;
	}

	.forms .cell .forms-wrap textarea {
		height: 200px;
		padding: 6px 15px;
		font-size: 11px;
		border-radius: 15px;
		display:block;
	}

	.forms .cell .left {
		width: 400px;
	}

	.forms .cell .right {
		width: 280px;
	}

	.forms .cell .right span::before {
		background-size: 100% auto;
		width: 200px;
		height: 64px;
		top: 88px;
		right: -59px;
	}

	.forms .cell .forms-wrap input.wpcf7-submit {
		padding: 5px 0;
		font-size: 16px;
	}

	.footer .center {
		max-width: 720px;
	}

	.footer .left {
		flex-wrap: wrap;
	}

	.footer .left .contacts {
		width:100%;
		margin:0;
		padding:10px 0 0 0;
	}

	.footer .left .contacts ul li {
		font-size: 12px;
	}

	.footer .logo {
		width:104px;
	}	

	.footer {
		margin: 30px 0 0 0;
		padding: 14px 0 24px 0;
	}

	.footer .social li {
		max-width: 17px;
		margin:0 5px;
	}

	.footer .social ul {
		margin:0 -5px;
	}

	.innovation {
		padding: 60px 0 0 0;
	}

	.innovation .center {
		max-width: 720px;
	}

	.innovation .m {
		display:block;
	}

	.innovation .f {
		display: none;
	}
		
	.innovation .cell .left {
		width:62.08955224%;
	}	

	.innovation .cell .right {
		width: 36.423881%;
	}	

	.innovation .item-1 {
		width:100%;
		height:auto;
	}

	.innovation .item-1 span {
		display:block;
		padding-bottom:50.48076923076923%;
		position:relative;
	}

	.innovation .item-2 {
		margin:8px 0 0 0!important;
		width:43.26923077%;
		height:auto;
	}

	.innovation .item-2 span {
		display:block;
		padding-bottom:93.33333333333333%;
		position:relative;
	}	

	.innovation .item-3 {
		margin:8px 0 0 0!important;
		width:54.40384615%!important;
		height:auto;
	}

	.innovation .item-3 span {
		display:block;
		padding-bottom:74.1%;
		position:relative;
	}	

	.innovation .item.item-4 {
		margin:8px 0 0 0;
		width:100%;
		position:relative;
	}

	.innovation .item.item-4 span {
		width:100%;
		padding-bottom:135.5769230769231%;
	}

	.innovation .item.item-4 .elem {
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		font-family: 'Magistral';
		font-style: normal;
		font-weight: 700;
		font-size: 11px;
		line-height: 130%;
		color: #FFFFFF;
		padding:9px 7px;
		box-sizing: border-box;
		padding:15px 146px 15px 20px;
		font-size: 16px;
	}

	.innovation .item-5,
	.innovation .item-6,
	.innovation .item-7 {
		width:100%!important;
	}

	.innovation .item.item-7, 
	.innovation .item.item-8 {
		margin: 8px 0 0 0;
	}

	.innovation .item-5 span {
		padding-bottom:149.1525423728814%;
	}

	.innovation .item-7 span {
		padding-bottom:138.3333333333333%;
	}

	.innovation .item-6 {
		height:267px;
		position:relative;
	}

	.innovation .item-6::before {
		content:'';
		display:block;
		background:url("images/innovation.svg") no-repeat center center;
		position:absolute;
		left:12px;
		background-size:100% auto;
		width: 250px;
		height: 289px;
		top: -17px;
	}

	.header .center {
		max-width:720px;
	}

	.header .cell {
		justify-content: space-between;
	}

	.header .logo {
		width: 130px;
	}

	.header .cell {
		padding: 19px 0;
	}

	.product .swiper-slide .computer {
		width: 510px;
	}
	
	.product .swiper-slide .thumb {
		width:510px;
		height:377px;
		padding:0;
	}

	.product .swiper-slide .thumb .image {
	    width: 395px;
		left: 64px;
		top: 72px;
	}
	
	.product .swiper-slide .thumb .image span {
		width: 100%;
		padding-bottom: 61.45%;
	}

	.product .swiper-slide .description {
		font-size: 16px;
		padding: 16px 0 0;
		width:100%;
		margin: 0 auto;
		max-width:720px;
	}
	
	.product .swiper-slide .description .caption {
		padding:0 0 4px 0;
		max-width:400px;
	}

	.product .swiper-slide .description h3 {
		font-size: 20px;		
	}

	.product .swiper-slide .thumb::before {
		background-size: 390px auto;
		left:5px;
	}

	.product .swiper-button.swiper-button-next {
		right:-85px;
	}

	.product .swiper-button.swiper-button-prev {
		left: -75px;
	}

	.product .swiper-button {
		width: 190px;
		height: 190px;
	}

	.product .swiper-button::before {
		margin: 0px 0 0 -90px;
		width: 180px;
		height: 130px;
		top: 32px;
	}

	.product .swiper-button span {
		width: 139px;
		height: 86px;
		left: calc(50% - 67px);
		top: 53px;
	}

	.product h2 {
		font-size:28px;
		padding:0 0 10px 0;
	}

	.product .mySwiper {
		width:720px;
	}

	.video .center {
		max-width: 720px;
	}

	.forms .wpcf7 .wpcf7-not-valid-tip {
		top: calc(100% - 17px);
		font-size: 12px;
	}
		
	.wpcf7 form .wpcf7-response-output {
		font-size: 13px;
		bottom: -50px;
	}

	.about .enumeration .item .cell {
		flex-wrap: wrap;
	}
	
	.about .enumeration .item .cell .thumb {
		width:100%;
		order:1!important;
	}
	
	.about .enumeration .item .cell .info {
		width:100%;
		order:2!important;
		padding:0 0 0 20px;
		box-sizing: border-box;
	}

	.about .enumeration .item-3 .thumb img {
		width: 265px;
	}

	.about .enumeration .item-2 .image img {
		width:265px;
	}

	.about .enumeration .item-1 .image img {
		width: 312px;
	}

	.about .enumeration .item .cell {
		max-width: 720px;
	}

	.about .enumeration .item .cell .content h2 {
		font-size: 20px;
		padding: 0 0 4px 0;
	}

	.about .enumeration .item .cell .content::before {
		left:-19px;
		height:auto;
		top:-10px;
	}

	.about .enumeration .item-3 .cell .content::after {
		left: -19px;
		width: 220px;
	}

	.about .enumeration .item-3 .image::before {
		width: 184px;
		height: 152px;
		background-size: 100% auto;
		bottom: -31px;
		right: 348px;
	}

	.about .enumeration .item .cell .info::before {
		height: 16px;
		width: 100px;
		background-size: 100% auto;
		bottom: -40px;
	}

	.video {
		padding: 20px 0 0 0;
	}

	.about .enumeration .item .cell .info::before {
		left:19px;
	}

	.about .enumeration .item-2 .image::before {
		width:304px;
		height:73px;
		background: url("images/enumeration-ico-2-mobile.svg") no-repeat center center;
		bottom: -16px;
		left: 206px;
	}

	.about .enumeration .item-2 .cell .info {
		padding:40px 20px 0 0;
		box-sizing: border-box;
	}

	.about .enumeration .item-2 .cell .content::before {
		left:auto;
		right:-20px;
	}

	.about .enumeration .item-2 .cell .content::after {
		left:auto;
		right:-20px;
		width:220px;
	}

	.about .enumeration .item-2 .cell .info::before {
		left:auto;
		right:0px;
	}

	.about .enumeration .item-2 .cell .info::before {
		right:20px;
	}

	.about .enumeration .item .cell {
		padding: 40px 0 0 0;
	}

	.about .enumeration .item-1 .image {
		height:255px;
		overflow:hidden;
	}

	.about .enumeration .item-1 .cell .thumb {
		height:261px;	
	}

	.about .enumeration .item-1 .cell .thumb::before {
		right: auto;
		width: 720px;
		left: 1px;
	}

	.about .enumeration .item-1 .cell .info {
		padding:30px 0 30px 20px;
	}

	.about .enumeration .item-1 .cell .content::after {
		content: '';
		display: block;
		position: absolute;
		height: 1px;
		background: #3c4249;
		bottom: -23px;
		z-index: 1;
		left: -19px;
		width: 220px;
	}

	.about .enumeration .item-1 .cell .content::before {
		top:-30px;
		bottom:-23px;
	}

	.about .enumeration .item-1 .cell .info::before {
		height: 16px;
		width: 100px;
		background-size: 100% auto;
		bottom: 0px;
	}
	
	.about .enumeration .item-1 .thumb::after {
		background:url("images/enumeration-item-1-mobile-bg.svg") no-repeat center center;
		width:375px;
		height:232px;
		right: 191px;
		top: -45px;
	}
	
	.about .enumeration .item-1 .image {
		top:5px;
	}

	.start .circle img.m {
		display:block;
		width:100%;
		height:auto;
		border:none;
		vertical-align:bottom;
	}

	.start .circle img.f {
		display:none;
	}

	.start .circle {
		left: -172px;
		right: -55px;
	}

	.start .cell {
		height: 620px;
		width: 720px;
		margin: 0 auto;
	}

	.start h1 {
		padding: 182px 0 0 0;
		font-size: 50px;
		line-height: 57px;
	}

	.start::before {
		display:none;
	}	
	
	.window-career .content label {
		font-size:30px;
	}
	
	.window-career .content h3 {
		font-size: 24px;
	}
		
	.mfp-content .cell {
		padding: 60px 18px 40px 18px;
		flex-wrap: wrap;
	}

	.mfp-content {
		max-width: 720px;
		background:#FFF url("images/mfp-content-mobile-bg.svg") no-repeat 0 0;
		background-size:100% auto;
	}

	.mfp-content .cell .left {
		width:100%;
	}

	.mfp-content .cell .right {
		width:100%;
		padding:30px 0 0 0;
	}

	.mfp-content .content {
		font-size: 16px;
		line-height: 140%;
	}

	.window-career .bricks .brick:first-child {
		max-width:100%;
		font-size: 18px;
		line-height: 153%;	
	}

	.window-career .bricks .brick::before {
		width: 109px;
		height: 18px;
		background-size: auto 100%;
	}
		
	.window-career .bricks .brick {
		margin: 20px 0 0 0;
		padding: 34px 0 0 0;
	}

	.mfp-content::before {
		display:none;
	}	

	.window-career .content ul li::before {
		top:12px;
	}

	.window-career .formss label {
		height: 65px;
		font-size: 22px;
	}

	.window-career .formss .wpcf7 {
		padding: 9px 47px 40px;
	}

	.window-career .wpcf7 input.wpcf7-text {
		padding: 9px 11px;
		font-size: 13px;
	}

	.window-career span.wpcf7-form-control-wrap {
		padding: 21px 0 0 0;
	}

	.window-career .wpcf7 textarea {
		height: 200px;
		padding: 9px 11px;
		font-size: 13px;
		border-radius: 12px;
	}

	.jq-file__name {
		font-size: 13px!important;
		padding: 9px 60px 10px 11px!important;
	}

	.window-career .wpcf7 .wpcf7-not-valid-tip {
		left: 11px;
		top: calc(100% + 1px);
		font-size: 13px;
	}

	.wpcf7 form .wpcf7-response-output {
		font-size: 13px;
		bottom: -6px;
	}
	
	.to-top {
		right:24px;
	}
	
	.to-top.show { bottom:24px; }
	
	.product .swiper-slide .description .caption button.prev {
		 margin-right: 20px;
	}
	
	.product .swiper-slide .description .caption button.next {
		 margin-left: 20px;
	}
	
	.product .swiper-button.swiper-button-next {
		right:-85px;
	}
	
	.about .description p br {
		display:none;
	}
	
}

@media screen and (max-width: 740px) {
	
	.center {
		max-width: 334px;
	}
	
	.footer .center {
		max-width: 334px;
	}	

	.forms .cell .right {
		display:none;
	}
	
	.forms .cell .left {
		width:100%;
		position:relative;
	}

	.forms .cell .left::before {
		content:'';
		display:block;
		position:absolute;
		right:0px;
		top:-8px;
		width:110px;
		height:89px;
		background:url("images/contact-us-image-mobile.svg") no-repeat center center;
	}
	
	.innovation .center {
		max-width:334px;
	}
	
	.innovation .item.item-4 .elem {
		font-size:11px;
		padding: 9px 20px 9px 6px;
		font-weight: 400;
	}
	
	.innovation .item-6 {
		height: 128px;
	}
	
	.innovation .item-6::before {
		left:-2px;
		width: 123px;
		height: 142px;
		top: -8px;
	}
	
	.partner .description br {
		display: block;
	}
	
	.partner .cell .right {
		right:39px;
	}
	
	.career .list .item .thumb span img.m { display:block; }
	
	.career .list .item .thumb span img.f { display:none; }
	
	.career .list .item .thumb span {
		padding-bottom:83.33333333333333%;
	}
	
	.career .list .item:hover .thumb span img {
		transform: scale(1);
	}
	
	.video .center {
		max-width: 334px;
	}
	
	.about .enumeration .item .cell {
		max-width: 334px;
	}
	
	.about .enumeration .item-3 .cell .info {
		margin: 20px 0 80px 0;
	}

	.about .enumeration .item-3 .image::before {
		bottom: -37px;
		right: 161px;
	}
	
	.about .enumeration .item-2 .image::before {
		bottom: -16px;
		left: 3px;
	}
	
	.about .enumeration .item-2 .cell .info {
		padding: 40px 20px 0 20px;
	}

	.about .enumeration .item-1 .image {
		right:-2px;
	}
	
	.about .enumeration .item-1 .thumb::after {
		right:-15px;
	}
	
	.about .enumeration::before {
		margin: -41px 0 0 -194px;
	}
	
	.about .description {
		padding-bottom:20px;
	}
	
	.about .enumeration .item-1 .cell .thumb::before {
		width:302px;
	}
	
	.about .enumeration .item .cell .content::before {
		top:-31px;
	}	
		
	.start .center {
		max-width:334px;
	}

	.start .cell {
		height: 215px;
		width: 225px;
	}

	.start .circle {
		left: -83px;
		right: 0px;
		top:-34px;
	}

	.start .cell {
		height: 237px;
		width: 360px;
	}

	.start h1 {
		padding: 80px 0 0 0;
		font-size: 27px;
		line-height: 33px;
	}

	.header .menus {
		display:none;
	}

	.header .center {
		max-width:334px;
	}

	.product .mySwiper {
		width: 334px;
	}

	.product .swiper-slide .computer {
		width: 334px;
	}
	
	.product .swiper-slide .thumb {
		width: 334px;
		height:247px;
	}

	.product .swiper-slide .thumb .image {
		width: 259px;
	}

	.product .swiper-slide .thumb::before {
		background-size: 244px auto;
		left: 5px;
		right: 8px;
		bottom: -33px;
	}
	
	.product .swiper-slide {
		padding:40px 0 0 0;
	}
	
	.product .swiper-button {
		width: 112px;
		height: 112px;
	}

	.product .swiper-button::before {
		margin: 0px 0 0 -62px;
		width: 125px;
		height: 89px;
		top: 11px;
	}

	.product .swiper-button span {
		width: 95px;
		height: 59px;
		left: calc(50% - 49px);
		top: 27px;
	}

	.product .swiper-button {
		top:86px;
	}

	.product .swiper-button.swiper-button-next {
		right: -90px;
	}

	.product .swiper-button.swiper-button-prev {
		left: -100px;
	}
	
	.mfp-content {
		margin:0!important;
		border-radius:0px;
		max-width:100%;
	}
	
	.mfp-container {
		padding:0;
	}
	
	.window-career .bricks .brick:first-child,
	.window-career .bricks .brick {
		padding:0 0 38px 0;
	}
	
	.window-career .bricks .brick:last-child {
		padding:0;
	}
	
	.window-career .bricks .brick::before {
		width: 109px;
		height: 18px;
		background-size: auto 100%;
		bottom:0px;
		top:auto;
	}	
	
	.window-career .bricks .brick:first-child::before { display:block; }
	.window-career .bricks .brick:last-child::before { display:none; }
	
	.window-career .bricks .brick.brick2,
	.mfp-content .cell .right {
		display:none;
	}
	
	.read-more {
		display:flex;
		margin:30px auto 0 auto;
		width: 221px;
		height: 41px;
		background: #002D72;
		border-radius: 21.375px;
		font-family: 'Magistral';
		font-style: normal;
		font-weight: 700;
		font-size: 18px;
		line-height: 153%;
		text-align: center;
		color: #FFFFFF;
		text-decoration:none;
		justify-content: center;
		align-items: center;
	}
	
	.wpcf7 form .wpcf7-response-output {
		font-size: 11px;
		line-height: 15px;
		bottom: -1px;
	}
	
	.header .cell {
		justify-content: flex-start;
	}
	
	.header .mobile-menu {
		display:block;
		width:24px;
		height:24px;
		margin:0 9px 0 0;
		background:url("images/mobile-menu.svg") no-repeat center center;
		transition: all 0.5s;
	}
	
	.header .mobile-menu.active {
		background:url("images/mobile-menu-close.svg") no-repeat center center;
	}
	
	.dropdown .menus {
		padding:68px 0 0 0;
	}
	
	.to-top {
		right:24px;
	}
	
	.to-top.show {
		bottom:24px;
	}
	
	.product .swiper-slide .description .caption {
		position:relative;
		padding:0;
		margin:0 0 4px 0;
	}
	
	.product .swiper-slide .description .caption button.prev,
	.product .swiper-slide .description .caption button.next {
		width:20px;
		height:20px;
		position:absolute;
		top:50%;
		margin:-10px 0 0 0;
		background-size:5px auto;
		background-position: calc(50% - 1px) center;
	}
	
	.product .swiper-slide .description .caption button.prev {
		left:10px;
	}
	
	.product .swiper-slide .description .caption button.next {
		right:10px;
	}
	
	.product .swiper-slide .description .caption {
		max-width:100%;
		justify-content:center;
	}
	
	.product .swiper-button.swiper-button-next {
		right: -105px;
	}
	
	.product .swiper-slide .thumb .image {
		left: 42px;
		top: 47px;
	}	
	
	.product .swiper-button span {
		left: calc(50% - 45px);
		top: 25px;
	}
	
}